@charset "utf-8";

body {
    margin: 0px;
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color:#6D1F51;
	position: relative;
}
img {
	border:none;
}
#bg {
	background-color:#FFFFFF;
}
.header {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding:0px 0px;
	background-image: url(../images/header_cart_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.header a{
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

/*------------------ Left Submenu -------------------*/
#submenubg {
	background-image: url(../images/submenu_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding:30px 20px;
}
.submenu {
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	line-height:30px;
}
.submenu a{
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.submenu a.current{
	font-family: Arial;
	font-size: 14px;
	color: #EFE93B;
	text-decoration: none;
}
#ddblueblockmenu{
	width: 165px;
	/*background-color:#000000;*/
	margin-left:-15px;
	margin-top:10px;
	line-height:normal;
}

#ddblueblockmenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	padding-left:15px;
	
}

#ddblueblockmenu li a{
	display: block;
	padding: 2px 0;
	padding-left: 22px;
	width: 126px; /*150px minus all left/right paddings and margins*/
	font: 12px Arial;
	text-decoration: none;
	color: #FFFFFF;
	background-image: url(../images/submenu_itembg.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:8px 0px;
}

#ddblueblockmenu li a.current{
	font-size:12px;
	text-decoration: none;
	color: #FFA945;
	background-image: url(../images/submenu_itembg.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

* html #ddblueblockmenu li a{ /*IE only */
	width: 165px; /*IE 5*/
	w\idth: 106px; /*150px minus all left/right paddings and margins*/
}
/*--------------- End Sub Menu -------------------*/


/*--------------- Home Page -------------------*/
#homecatbg {
	background-image: url(../images/index_catbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float:left;
	width:180px;
	height:188px;
	margin-right:7px;
	
}
.homecat {
	font-family: Arial;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
.homecat a{
	font-family: Arial;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}

/*--------------- End Home Page -------------------*/


#mainmenubg {
	background-color:#EA98C0;
	padding:0px 20px;
}
.mainmenu {
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	line-height:30px;
}
.mainmenu a{
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right:60px;
}
.mainmenu a.current{
	font-family: Arial;
	font-size: 14px;
	color: #7D164E;
	text-decoration: none;
}
.path {
	font-family: Arial;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	padding:15px 50px 10px 50px;
}
.path a{
	font-family: Arial;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
.content {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding:0px 50px 30px 50px;
}
.content a{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}


.prod_red20{
	font-family: Arial;
	font-size: 20px;
	color: #941C5A;
	text-decoration: none;
	font-weight:bold;
}
.prod_red16{
	font-family: Arial;
	font-size: 16px;
	color: #941C5A;
	text-decoration: none;
	font-weight:bold;
}
.prod_grey16{
	font-family: Arial;
	font-size: 18px;
	color: #999999;
	text-decoration: none;
	font-weight:bold;
	line-height:36px;
}
.prod_grey12{
	font-family: Arial;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
.prod_grey12 a{
	font-family: Arial;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
.prod_black12{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.prod_black12 a{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}


.popupbg{
	background-color:#FFFFFF;
	padding:10px 40px;
}

.popup_prod_name{
	font-family: Arial;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}
.popup_prod_itemno{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	padding:5px 0px 2px 0px;
}



.enquirytitle{
	font-family: Arial;
	font-size: 14px;
	color: #9F0017;
	text-decoration: none;
	font-weight:bold;
}
.enquirytxt{
	font-family: Arial;
	font-size: 12px;
	color: #9F0017;
	text-decoration: none;
}
.enquirytxtinput{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.enquiryremark{
	font-family: Arial;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}



/*-------- pagination -------*/

.pagination{
float:right;
padding: 2px;
padding-right:20px;
}

.pagination ul{
margin: 0;
padding: 0;
font-family: Arial;
text-align: left; /*Set to "right" to right align pagination interface*/
font-size: 11px;
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
padding-left:2px;
}

.pagination a, .pagination a:visited{
padding: 0 2px;
border: 1px solid #E6BECB;
text-decoration: none; 
color: #000000;
background-color:#E4E4E4;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #E6BECB;
color: #000;
}

.pagination a.currentpage{
background-color: #FFFFFF;
color: #000000 !important;
border-color: #E6BECB;
font-weight: bold;
cursor: default;
}

.pagination a.disablelink, .pagination a.disablelink:hover{
cursor: default;
color: #000000;
/*border-color: #929292;*/
font-weight: normal !important;
}

.pagination a.prevnext{
background-color:transparent;
border:0;
font-weight: bold;
}

/*-------- End pagination -------*/

/*---------- Checkout page -------------*/

.checkouttitleborder {
	border-bottom: 1px solid #999999;
	padding:5px 5px;
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	background-color:#941C5B;
	text-transform: uppercase;
}
.checkoutborder {
	padding:5px 5px;
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	border-bottom: 1px solid #999999;
}

.checkoutformtitle{
	font-family: Arial;
	font-size: 16px;
	color: #9F0017;
	text-decoration: none;
	font-weight:bold;
}
.checkoutformtxt{
	font-family: Arial;
	font-size: 12px;
	color: #9F0017;
	text-decoration: none;
}
.checkoutforminput{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}




/*---------------------- Footer ----------------------------*/
#footerbg {
	background-color:#941C5A;
	height:30px;
}
.footer {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	padding:0px 20px;
}
.footer #img a{
	padding:0px 15px;
}
.footer #link{
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer #link a{
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;	
	padding:0px 17px;
}

/*---------------------- End Footer ----------------------------*/